---
layout:
  'hcl'
type:
  'mini tower'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'no'
tpm:
  ''
remap:
  'no'
brand: |
  Hewlett-Packard
model: |
  HP xw6600 Workstation
bios: |
  786F4 v01.46
cpu: |
  Intel(R) Xeon(R) CPU           E5420  @ 2.50GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation 5400 Chipset Memory Controller Hub [8086:4003] (rev 20)
chipset-short: |
  FIXME
gpu: |
  NVIDIA Corporation G86 [Quadro NVS 290] [10de:042f] (rev a1) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Broadcom Limited NetXtreme BCM5755 Gigabit Ethernet PCI Express (rev 02)
memory: |
  8191
scsi: |
  INTEL SSDSC2CT18 Rev: 300i
  SAMSUNG SSD 830  Rev: 3B1Q
usb: |
  0
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.5
  kernel: |
    4.4.67-13
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

